---
notes: |
  이 템플릿은 고객이 새 요청을 접수시킬 때 나타날 감사 페이지에 표시될 내용을 정의합니다.
name: 감사합니다
body: |
  <div>%{ticket.name},<br><br>
  저희에게 연락주셔서 감사합니다.<br><br>
  지원 요청이 생성되었으며, 담당자가 필요한 경우 곧 연락드리게됩니다.</p>
  <br><br>
  지원팀
  </div>
